/* Small devices (smartphone) */
@media (min-width: 576px) {

	/* TOOLBAR */
	#telephone {
		font-size: 22px;
		margin-bottom: 0;
		margin-right: 10px;
		min-width: 0;
		text-align: left;
	}

	/* BLOCK PARTENAIRES */
	#page_main #partner_logos {
		display: flex;
		justify-content: center;
		padding: 20px;
	}
	#page_main #partner_logos a {
		margin: 0;
		padding: 0 60px;
	}
	#page_main #partner_logos a + a {
		border-left: 1px solid #000;
	}

	/* OWLCAROUSEL */
	.related_loop {
		padding-left: 0;
		padding-right: 0;
	}

	/* SERVICES */
	.element {
		margin-bottom: 0;
		min-height: 200px;
		padding: 5px;
		width: 50%;
	}

	/* TARFICIATEURS */
	div[data-class= "wpcf7cf_group"] {
		padding: 20px;
	}
	/* formulaire : devis assurance emprunteur */
	div[data-id="baremepro"] {
		padding: 0 15px;
	}



}


/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {

	.btn-warning {
		font-size: 21px;
		width: auto;
	}

	/* TOPBAR */
	#telephone {
		font-size: 18px;
	}

	/* LOGO */
	#logo a {
		padding-top: 15px;
	}


	/* HERO */
	.hero-bg {
		background-image: url(asset/images/banner_home_wide.jpg);
		background-position: top center;
	}
	.hero_title {

	}
	#hero .filtre_item {
		width: 48%;
	}
	.services_rond {
		height: 96px;
		width: 96px;
	}

	/* FOOTER */
	.menu_footer li {
		display: inline-block;
		list-style: none;
		padding-right: 36px;
		margin-left: 0;
		margin-right: 0;
	}
	.menu_footer li a {
		display: inherit;
	}


	/* ACCUEIL */
	.home_section .photo {
		position: absolute;
		z-index: 10;
		left: 0;
	}
	.strech_photo {
		width: 50vw;
	}
	.home_section_reverse .photo  {
		left: inherit;
		right: 0;
	}
	.home_section_reverse .row {
		justify-content: flex-start;
	}
	.allianz_intro {
		font-size: 24px;
		line-height: 1.5em;
	}
	#home2 .filtre_item {
		margin-bottom: 10px;
		margin-left: 1%;
		margin-right: 1%;
		margin-top: 0;
		width: 48%;
	}

	/* bloc equipe */
	#home4 .btn {
		width: 100%;
	}


	/* SLIDESHOW */
	.related_date {
		font-size: 21px;
	}
	.related_titre {
		font-size: 28px;
		line-height: 1em;
		margin: 30px 0;
	}


	/* PAGE MAIN */
	.breadcrumb a,
	.breadcrumb span {
		display: inherit;
		font-size: 18px;
	}
	.separator {
		display: inherit;
	}
	.page_head .hero_title {
		margin: 0 0 -55px;
	}


	/* FICHES IPID */
	#fiches_ipid {
		grid-template-columns: repeat(2, 1fr);
	}


	/* LOOP (v2.0) */
	.post-outer {
		display: flex;
		flex-wrap: wrap;
	}
	.post-innert {
		flex: 0 0 50%;
		max-width: 50%;
		padding: 0 10px;
		width: 100%;
	}
	.post-list-media {
		padding-left: 0;
	}
	.post-list-content {
		padding-right: 0;
	}
	.entry-title {
		margin-top: 0;
	}
	.post-date {
		font-size: 14px;
	}
	.entry-summary {
		font-size: 14px;
		line-height: 1.4em;
	}
	.post-thumbnail {
		height: 195px;
	}
	.post-thumbnail img {
		height: 100%;
	}


	/* SERVICES */
	#services .top_block {
		padding-left: 20px;
		padding-right: 20px;
	}
	.rubrique-intro .btn {
		margin-left: 20px;
	}
	.rubrique-intro h3 {
		font-size: 24px;
		top: 32px;
	}
	.element {
		width: 100%;
	}
	.element.element-rubrique {
		width: 50%;
	}


	/* TARFICIATEURS */
	/* formulaire : devis assurance emprunteur */
	div[data-id="baremepro"] {
		flex: 0 0 50%;
		max-width: 50%;
	}


	/* REGIMES OBLIGATOIRES */
	.filtre {
		flex-direction: row;
	}
	.filtre_item {
		margin-bottom: 10px;
		margin-left: 1%;
		margin-right: 1%;
		margin-top: 0;
		width: 48%;
	}
	a.filtre_item_lien {
		padding: 25px 20px;
	}


	/* PROFESSION */
	.module_picto {
		display: inline-block;
		margin-bottom: 0;
		margin-left: 0;
		margin-right: 10px;
		position: relative;
		top: -3px;
	}
	.module_picto.module_picto_center,
	.module_regime .module_picto {
		display: block;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 15px;
		position: static;
	}
	#mes_modules_assurances .module_boutons {
		align-items: center;
		display: flex;
		flex-direction: row;
		justify-content: center;
		max-width: 840px;
		width: 100%;
	}
	.module_boutons .btn {
		margin-left: 1.5%;
		margin-right: 1.5%;
		width: 30%;
	}
	#assurances_other {
		display: grid;
		grid-gap: 60px;
		grid-template-columns: repeat(2, 1fr);
	}
	.module_annexe_assurance + .module_annexe_assurance {
		margin-top: 0;
	}
	.annexe_boutons {
		min-width: 254px;
		width: 55%;
	}
	.annexe_boutons span {
		font-size: 14px;
	}
	#mes_modules_assurances {
		margin-top: 60px;
		margin-bottom: 60px;
	}
	.module_regime .btn {
		max-width: 254px;
	}


    /* TOOLBAR */
    /* note: toolbar display for all pages (tablet & desktop view) */
    #toolbar {
        display: flex;
    }
    body {
        padding-bottom: 105px;
    }


}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {

	/* TOPBAR */
	#logo {
		background-color: #fff;
		box-shadow: 0 0 6px rgba(0,0,0,0.2);
		float: left;
		top: -45px;
	}
	#logo a {
		padding: 50px 50px 20px;
	}
	#logo img {
		max-width: 230px;
	}
	#nav_topbar {
		justify-content: flex-end!important;
	}


	/* HERO */
	#hero {
		padding-top: 135px;
	}
	.hero_row1 {
		align-items: center;
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		margin-bottom: 0;
		text-align: left;
		width: 100%;

		position: relative;
		top: -25px;
	}
	.services_rond {
		margin-left: 0;
		margin-right: 10px;
	}
	.hero_row1 .hero_title {
		flex: 1;
	}
	.hero_title .size1 {
		font-size: 24px;
	}
	.hero_title .size2 {
		font-size: 44px;
	}
	#hero .filtre_item {
		width: 23%;
	}

	/* ACCUEIL : BLOC SERVICES */
	#home2 .filtre_item {
		margin-left: 1%;
		margin-right: 1%;
		width: 48%;
	}
	#home2 .row.no-gutters {
		position: relative;
	}
	#home2 .row.no-gutters::before {
		background-color: var(--c-medicale2);
		content: '';
		display: block;
		height: 84px;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
		z-index: 0;
	}
	#home2 #assurances {
		margin-top: 50px;
		margin-right: 75px;
	}


	/* TOOLBAR */
	#toolbar {
		border-bottom-left-radius: 4px;
		border-top-left-radius: 4px;
		bottom: auto;
		flex-direction: column;
		left: auto;
		right: 0;
		top: 200px;
		width: auto;
	}
	.toolbar_item::before {
		left: 0;
		margin: 0 auto;
		position: relative;
		top: 0;
		transform: none;
	}
	.toolbar_lien {
		padding-left: 13px;
		padding-right: 13px;

	}
	.toolbar_texte {
		font-size: 12px;
	}

	/* RESET TOOLBAR SPACE*/
	body {
		padding-bottom: 0 !important;
	}


	/* PAGE MAIN */
	.page_banner {
		padding-top: 265px;
	}
	.page_article {
		margin-bottom: 105px;
	}
	.breadcrumb {
		margin-bottom: 20px;
	}
	.page_head .hero_title {
		margin: 0 0 -57px;
	}


	/* SIDEBAR */
	#sidebar {
		padding-top: 95px;
	}


	/* SIDEBAR POUR ARTICLES */
	#secondary {
		padding-top: 70px;
		padding-bottom: 20px;
	}


	/* SLIDESHOW */
	.related_titre {
		font-size: 36px;
		line-height: 1em;
	}


	/* LOOP */
	#loop-archive {
		padding-top: 35px;
	}


	/* SERVICES */
	#services .top_block {
		padding-left: 40px;
		padding-right: 40px;
	}
	.rubrique-intro .btn {
		margin-left: 40px;
	}
	.rubrique-intro h3 {
		font-size: 30px;
		top: 37px;
	}
	.element {
		width: 50%;
	}
	.element.element-rubrique {
		width: 25%;
	}

	/* PROFESSION */
	body.template-profession #assurances {
		display: flex;
	}
	#assurances_other {
		margin-bottom: 0;
	}


}

/* XL devices (screen1200+) */
@media (min-width: 1200px) {

	/* HOME MAIN */
	.hero_row2 .inner {
		padding : 20px 40px 25px;
	}
	.hero_row2_metier {
		margin: 15px 0 20px;
	}
	.hero_title .size1 {
		font-size: 30px;
	}
	.hero_title .size2 {
		font-size: 36px;
	}


	#home1 .allianz_intro {
		padding-left: 40px;
		padding-right: 40px;
	}

	.allianz_title {
		font-size: 42px;
	}
	.top_block .allianz_title {
		margin-bottom: -45px;
		margin-top: 60px;
	}
	.block-p {
		padding-left: 70px;
		padding-right: 20px;
	}

	.home_section_reverse .block-p {
		padding-left: 40px;
		padding-right: 50px;
	}
	#partner_logos {
		padding: 70px 70px 0;
	}

	/* BLOC SERVICES */
	#home2 .row.no-gutters::before {
		height: 159px;
	}
	#home2 .allianz_colum {
		position: relative;
		z-index: 1;
	}
	#home2 #assurances {
		margin-top: 120px;
		margin-right: 40px;
	}
	#home2 .filtre_item {
		margin-bottom: 10px;
		margin-left: 1%;
		margin-right: 1%;
		margin-top: 0;
		width: 48%;
	}



	/* SLIDESHOW */
	.related_loop {
		max-width: 80%;
	}
	.related_loop {
		margin-left: calc((100vw - 1140px)*0.5);
		margin-right: 0;
		max-width: 100%;
		width: 100%;
		width: calc(100vw - ((100vw - 1140px)*0.5));
	}
	.related_loop::before {
		background-color: var(--c-beige);
		content: '';
		display: block;
		height: 260px;
		left: calc((100vw - 1140px)*-0.5);
		position: absolute;
		top: 160px;
		width: 100vw;
		z-index: 0;
	}
	.owl-theme .owl-controls {
		left: calc((100vw - 1140px)*-0.25);
		position: relative;
	}


	/* REGIMES OBLIGATOIRES */
	.filtre_item {
		width: 31.3%;
	}

	/* FIL D'ARIANE */
	.breadcrumb {
		margin-bottom: 75px;
	}

}



/**********************************
*		SPECIFIC SCREENS SIZES	  *
**********************************/

/* XL devices (screen1200+) */
@media (min-width: 1200px) and (max-height: 840px) {

	/* HERO */
	.hero_title .size1 {
		font-size: 24px;
	}
	.hero_title .size2 {
		font-size: 44px;
	}


	/* FIL ARIANE */
	.page_head .hero_title {
		margin: 0 0 -63px;
	}


	/* PROFESSION */
	body.template-profession .page_banner {
		padding-top: 150px;
	}


}



/* XXL devices (screen2048+) */
@media (min-width: 2048px) {

	/* BANDEAU DES PAGES */
	.page_banner {
		padding-top: 400px;
	}


}


/* only smartphone && tablette (screen767px) */
@media (max-width: 767px) {

	/* TOOLBAR */
	#toolbar {
		bottom: -200px;
	}
	#toolbar.hasScrolled {
		bottom: 0;
	}


	/**********************************
	*		ACCUEIL : FILTRE	 	  *
	**********************************/

	/* bouton */
	.btn_toggle {
		background-color: #fff;
		border-radius: 6px;
		border: 2px solid var(--c-allianz);
		color: var(--c-allianz);
		display: block;
		font-size: 18px;
		margin: 20px auto;
		padding: 10px 30px;
		text-transform: uppercase;
	}
	.toggle_modal_contain {
		display: none;
	}

	/* modal */
	.toggle_modal_contain.toggled {
		background-color: rgba(255,255,255,1);
		border-radius: 10px;
		box-shadow: 0 0 10px rgba(0,0,0,0.5);
		padding: 30px 50px;

		height: 90vh;
		left: 4%;
		right: 4%;
		top: 5vh;
		width: 92%;

		display: block;
		position: fixed;
		z-index: 9999;
	}
	.toggle_modal_contain_inner {
		overflow-y: auto;
		height: 100%;
		width: 100%;
	}

	/* bouton CLOSE */
	.btn_toggle_close {
		background-color: transparent;
		border-radius: 6px;
		cursor: pointer;
		display: block;
		height: 28px;
		padding: 4px 4px;
		position: absolute;
		right: 10px;
		top: 10px;
		transition: all 0.5s;
		width: 28px;
		z-index: 10;
	}
	.btn_toggle_close::before,
	.btn_toggle_close::after {
		background-color: var(--c-allianz);
		border-radius: 3px;
		content: ' ';
		height: 22px;
		left: 12px;
		position: absolute;
		transition: all 0.5s;
		width: 2px;
	}
	.btn_toggle_close::before {
		transform: rotate(45deg);
	}
	.btn_toggle_close::after {
		transform: rotate(-45deg);
	}
	.btn_toggle_close:hover {
		border-color: grey;
		background-color: grey;
	}
	.btn_toggle_close:hover::before,
	.btn_toggle_close:hover::after {
		background-color: #fff;
	}

	/**********************************
	*		ACCUEIL : FILTRE	 	  *
	**********************************/


}


/* NEW RESPONSIVE HEADER FOR TABLETTE & MOBILE */
@media (max-width: 990px) {

	/* header */
	#topbar {
		padding-top: 68px;
	}
	#topbar .container {
		display: flex;
		flex-direction: column-reverse;
	}
	#nav_topbar {
		border-bottom: 1px solid var(--c-allianz);
		left: 0;
		padding: 20px;
		position: absolute;
		right: 0;
		top: 0;
		width: 100%;
	}
	#telephone {
		display: none;
	}
	#topbar-nav {
		width: 100%;
	}
	#nav_topbar ul {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		margin: 0;
		padding: 0 30px 0 0;
	}
	#nav_topbar li a {
		margin-left: 5px;
		margin-right: 5px;
	}
	.super-modal {
		position: absolute;
		right: 20px;
	}

}
